diff --git a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryPersistenceImpl.java b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryPersistenceImpl.java
index 95ea31a6b13..b3550b6778e 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryPersistenceImpl.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service.persistence.impl;
@@ -123,7 +123,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param groupId the group ID
 	 * @return the matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByGroupId(long groupId) {
 		return findByGroupId(groupId, QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -140,7 +140,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param end the upper bound of the range of tasks entries (not inclusive)
 	 * @return the range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByGroupId(long groupId, int start, int end) {
 		return findByGroupId(groupId, start, end, null);
 	}
@@ -158,7 +158,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByGroupId(long groupId, int start, int end,
 		OrderByComparator<TasksEntry> orderByComparator) {
 		return findByGroupId(groupId, start, end, orderByComparator, true);
@@ -178,7 +178,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByGroupId(long groupId, int start, int end,
 		OrderByComparator<TasksEntry> orderByComparator,
 		boolean retrieveFromCache) {
@@ -289,7 +289,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the first matching tasks entry
 	 * @throws NoSuchTasksEntryException if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry findByGroupId_First(long groupId,
 		OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
@@ -318,7 +318,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching tasks entry, or <code>null</code> if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry fetchByGroupId_First(long groupId,
 		OrderByComparator<TasksEntry> orderByComparator) {
 		List<TasksEntry> list = findByGroupId(groupId, 0, 1, orderByComparator);
@@ -338,7 +338,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the last matching tasks entry
 	 * @throws NoSuchTasksEntryException if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry findByGroupId_Last(long groupId,
 		OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
@@ -367,7 +367,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching tasks entry, or <code>null</code> if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry fetchByGroupId_Last(long groupId,
 		OrderByComparator<TasksEntry> orderByComparator) {
 		int count = countByGroupId(groupId);
@@ -395,7 +395,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the previous, current, and next tasks entry
 	 * @throws NoSuchTasksEntryException if a tasks entry with the primary key could not be found
 	 */
-	@Override
+
 	public TasksEntry[] findByGroupId_PrevAndNext(long tasksEntryId,
 		long groupId, OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
@@ -538,7 +538,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param groupId the group ID
 	 * @return the matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public List<TasksEntry> filterFindByGroupId(long groupId) {
 		return filterFindByGroupId(groupId, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -556,7 +556,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param end the upper bound of the range of tasks entries (not inclusive)
 	 * @return the range of matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public List<TasksEntry> filterFindByGroupId(long groupId, int start, int end) {
 		return filterFindByGroupId(groupId, start, end, null);
 	}
@@ -574,7 +574,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public List<TasksEntry> filterFindByGroupId(long groupId, int start,
 		int end, OrderByComparator<TasksEntry> orderByComparator) {
 		if (!InlineSQLHelperUtil.isEnabled(groupId)) {
@@ -664,7 +664,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the previous, current, and next tasks entry
 	 * @throws NoSuchTasksEntryException if a tasks entry with the primary key could not be found
 	 */
-	@Override
+
 	public TasksEntry[] filterFindByGroupId_PrevAndNext(long tasksEntryId,
 		long groupId, OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
@@ -846,7 +846,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 *
 	 * @param groupId the group ID
 	 */
-	@Override
+
 	public void removeByGroupId(long groupId) {
 		for (TasksEntry tasksEntry : findByGroupId(groupId, QueryUtil.ALL_POS,
 				QueryUtil.ALL_POS, null)) {
@@ -860,7 +860,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param groupId the group ID
 	 * @return the number of matching tasks entries
 	 */
-	@Override
+
 	public int countByGroupId(long groupId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_GROUPID;
 
@@ -911,7 +911,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param groupId the group ID
 	 * @return the number of matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public int filterCountByGroupId(long groupId) {
 		if (!InlineSQLHelperUtil.isEnabled(groupId)) {
 			return countByGroupId(groupId);
@@ -983,7 +983,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param userId the user ID
 	 * @return the matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByUserId(long userId) {
 		return findByUserId(userId, QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -1000,7 +1000,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param end the upper bound of the range of tasks entries (not inclusive)
 	 * @return the range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByUserId(long userId, int start, int end) {
 		return findByUserId(userId, start, end, null);
 	}
@@ -1018,7 +1018,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByUserId(long userId, int start, int end,
 		OrderByComparator<TasksEntry> orderByComparator) {
 		return findByUserId(userId, start, end, orderByComparator, true);
@@ -1038,7 +1038,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByUserId(long userId, int start, int end,
 		OrderByComparator<TasksEntry> orderByComparator,
 		boolean retrieveFromCache) {
@@ -1149,7 +1149,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the first matching tasks entry
 	 * @throws NoSuchTasksEntryException if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry findByUserId_First(long userId,
 		OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
@@ -1178,7 +1178,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching tasks entry, or <code>null</code> if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry fetchByUserId_First(long userId,
 		OrderByComparator<TasksEntry> orderByComparator) {
 		List<TasksEntry> list = findByUserId(userId, 0, 1, orderByComparator);
@@ -1198,7 +1198,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the last matching tasks entry
 	 * @throws NoSuchTasksEntryException if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry findByUserId_Last(long userId,
 		OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
@@ -1227,7 +1227,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching tasks entry, or <code>null</code> if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry fetchByUserId_Last(long userId,
 		OrderByComparator<TasksEntry> orderByComparator) {
 		int count = countByUserId(userId);
@@ -1255,7 +1255,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the previous, current, and next tasks entry
 	 * @throws NoSuchTasksEntryException if a tasks entry with the primary key could not be found
 	 */
-	@Override
+
 	public TasksEntry[] findByUserId_PrevAndNext(long tasksEntryId,
 		long userId, OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
@@ -1397,7 +1397,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 *
 	 * @param userId the user ID
 	 */
-	@Override
+
 	public void removeByUserId(long userId) {
 		for (TasksEntry tasksEntry : findByUserId(userId, QueryUtil.ALL_POS,
 				QueryUtil.ALL_POS, null)) {
@@ -1411,7 +1411,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param userId the user ID
 	 * @return the number of matching tasks entries
 	 */
-	@Override
+
 	public int countByUserId(long userId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_USERID;
 
@@ -1487,7 +1487,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param assigneeUserId the assignee user ID
 	 * @return the matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByAssigneeUserId(long assigneeUserId) {
 		return findByAssigneeUserId(assigneeUserId, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -1505,7 +1505,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param end the upper bound of the range of tasks entries (not inclusive)
 	 * @return the range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByAssigneeUserId(long assigneeUserId,
 		int start, int end) {
 		return findByAssigneeUserId(assigneeUserId, start, end, null);
@@ -1524,7 +1524,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByAssigneeUserId(long assigneeUserId,
 		int start, int end, OrderByComparator<TasksEntry> orderByComparator) {
 		return findByAssigneeUserId(assigneeUserId, start, end,
@@ -1545,7 +1545,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByAssigneeUserId(long assigneeUserId,
 		int start, int end, OrderByComparator<TasksEntry> orderByComparator,
 		boolean retrieveFromCache) {
@@ -1660,7 +1660,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the first matching tasks entry
 	 * @throws NoSuchTasksEntryException if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry findByAssigneeUserId_First(long assigneeUserId,
 		OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
@@ -1690,7 +1690,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching tasks entry, or <code>null</code> if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry fetchByAssigneeUserId_First(long assigneeUserId,
 		OrderByComparator<TasksEntry> orderByComparator) {
 		List<TasksEntry> list = findByAssigneeUserId(assigneeUserId, 0, 1,
@@ -1711,7 +1711,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the last matching tasks entry
 	 * @throws NoSuchTasksEntryException if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry findByAssigneeUserId_Last(long assigneeUserId,
 		OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
@@ -1741,7 +1741,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching tasks entry, or <code>null</code> if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry fetchByAssigneeUserId_Last(long assigneeUserId,
 		OrderByComparator<TasksEntry> orderByComparator) {
 		int count = countByAssigneeUserId(assigneeUserId);
@@ -1769,7 +1769,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the previous, current, and next tasks entry
 	 * @throws NoSuchTasksEntryException if a tasks entry with the primary key could not be found
 	 */
-	@Override
+
 	public TasksEntry[] findByAssigneeUserId_PrevAndNext(long tasksEntryId,
 		long assigneeUserId, OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
@@ -1911,7 +1911,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 *
 	 * @param assigneeUserId the assignee user ID
 	 */
-	@Override
+
 	public void removeByAssigneeUserId(long assigneeUserId) {
 		for (TasksEntry tasksEntry : findByAssigneeUserId(assigneeUserId,
 				QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -1925,7 +1925,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param assigneeUserId the assignee user ID
 	 * @return the number of matching tasks entries
 	 */
-	@Override
+
 	public int countByAssigneeUserId(long assigneeUserId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_ASSIGNEEUSERID;
 
@@ -2001,7 +2001,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param resolverUserId the resolver user ID
 	 * @return the matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByResolverUserId(long resolverUserId) {
 		return findByResolverUserId(resolverUserId, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -2019,7 +2019,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param end the upper bound of the range of tasks entries (not inclusive)
 	 * @return the range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByResolverUserId(long resolverUserId,
 		int start, int end) {
 		return findByResolverUserId(resolverUserId, start, end, null);
@@ -2038,7 +2038,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByResolverUserId(long resolverUserId,
 		int start, int end, OrderByComparator<TasksEntry> orderByComparator) {
 		return findByResolverUserId(resolverUserId, start, end,
@@ -2059,7 +2059,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByResolverUserId(long resolverUserId,
 		int start, int end, OrderByComparator<TasksEntry> orderByComparator,
 		boolean retrieveFromCache) {
@@ -2174,7 +2174,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the first matching tasks entry
 	 * @throws NoSuchTasksEntryException if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry findByResolverUserId_First(long resolverUserId,
 		OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
@@ -2204,7 +2204,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching tasks entry, or <code>null</code> if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry fetchByResolverUserId_First(long resolverUserId,
 		OrderByComparator<TasksEntry> orderByComparator) {
 		List<TasksEntry> list = findByResolverUserId(resolverUserId, 0, 1,
@@ -2225,7 +2225,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the last matching tasks entry
 	 * @throws NoSuchTasksEntryException if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry findByResolverUserId_Last(long resolverUserId,
 		OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
@@ -2255,7 +2255,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching tasks entry, or <code>null</code> if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry fetchByResolverUserId_Last(long resolverUserId,
 		OrderByComparator<TasksEntry> orderByComparator) {
 		int count = countByResolverUserId(resolverUserId);
@@ -2283,7 +2283,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the previous, current, and next tasks entry
 	 * @throws NoSuchTasksEntryException if a tasks entry with the primary key could not be found
 	 */
-	@Override
+
 	public TasksEntry[] findByResolverUserId_PrevAndNext(long tasksEntryId,
 		long resolverUserId, OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
@@ -2425,7 +2425,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 *
 	 * @param resolverUserId the resolver user ID
 	 */
-	@Override
+
 	public void removeByResolverUserId(long resolverUserId) {
 		for (TasksEntry tasksEntry : findByResolverUserId(resolverUserId,
 				QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -2439,7 +2439,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param resolverUserId the resolver user ID
 	 * @return the number of matching tasks entries
 	 */
-	@Override
+
 	public int countByResolverUserId(long resolverUserId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_RESOLVERUSERID;
 
@@ -2515,7 +2515,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param userId the user ID
 	 * @return the matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByG_U(long groupId, long userId) {
 		return findByG_U(groupId, userId, QueryUtil.ALL_POS, QueryUtil.ALL_POS,
 			null);
@@ -2534,7 +2534,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param end the upper bound of the range of tasks entries (not inclusive)
 	 * @return the range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByG_U(long groupId, long userId, int start,
 		int end) {
 		return findByG_U(groupId, userId, start, end, null);
@@ -2554,7 +2554,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByG_U(long groupId, long userId, int start,
 		int end, OrderByComparator<TasksEntry> orderByComparator) {
 		return findByG_U(groupId, userId, start, end, orderByComparator, true);
@@ -2575,7 +2575,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByG_U(long groupId, long userId, int start,
 		int end, OrderByComparator<TasksEntry> orderByComparator,
 		boolean retrieveFromCache) {
@@ -2696,7 +2696,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the first matching tasks entry
 	 * @throws NoSuchTasksEntryException if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry findByG_U_First(long groupId, long userId,
 		OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
@@ -2730,7 +2730,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching tasks entry, or <code>null</code> if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry fetchByG_U_First(long groupId, long userId,
 		OrderByComparator<TasksEntry> orderByComparator) {
 		List<TasksEntry> list = findByG_U(groupId, userId, 0, 1,
@@ -2752,7 +2752,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the last matching tasks entry
 	 * @throws NoSuchTasksEntryException if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry findByG_U_Last(long groupId, long userId,
 		OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
@@ -2786,7 +2786,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching tasks entry, or <code>null</code> if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry fetchByG_U_Last(long groupId, long userId,
 		OrderByComparator<TasksEntry> orderByComparator) {
 		int count = countByG_U(groupId, userId);
@@ -2815,7 +2815,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the previous, current, and next tasks entry
 	 * @throws NoSuchTasksEntryException if a tasks entry with the primary key could not be found
 	 */
-	@Override
+
 	public TasksEntry[] findByG_U_PrevAndNext(long tasksEntryId, long groupId,
 		long userId, OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
@@ -2963,7 +2963,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param userId the user ID
 	 * @return the matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public List<TasksEntry> filterFindByG_U(long groupId, long userId) {
 		return filterFindByG_U(groupId, userId, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -2982,7 +2982,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param end the upper bound of the range of tasks entries (not inclusive)
 	 * @return the range of matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public List<TasksEntry> filterFindByG_U(long groupId, long userId,
 		int start, int end) {
 		return filterFindByG_U(groupId, userId, start, end, null);
@@ -3002,7 +3002,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public List<TasksEntry> filterFindByG_U(long groupId, long userId,
 		int start, int end, OrderByComparator<TasksEntry> orderByComparator) {
 		if (!InlineSQLHelperUtil.isEnabled(groupId)) {
@@ -3097,7 +3097,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the previous, current, and next tasks entry
 	 * @throws NoSuchTasksEntryException if a tasks entry with the primary key could not be found
 	 */
-	@Override
+
 	public TasksEntry[] filterFindByG_U_PrevAndNext(long tasksEntryId,
 		long groupId, long userId,
 		OrderByComparator<TasksEntry> orderByComparator)
@@ -3285,7 +3285,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param groupId the group ID
 	 * @param userId the user ID
 	 */
-	@Override
+
 	public void removeByG_U(long groupId, long userId) {
 		for (TasksEntry tasksEntry : findByG_U(groupId, userId,
 				QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -3300,7 +3300,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param userId the user ID
 	 * @return the number of matching tasks entries
 	 */
-	@Override
+
 	public int countByG_U(long groupId, long userId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_G_U;
 
@@ -3356,7 +3356,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param userId the user ID
 	 * @return the number of matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public int filterCountByG_U(long groupId, long userId) {
 		if (!InlineSQLHelperUtil.isEnabled(groupId)) {
 			return countByG_U(groupId, userId);
@@ -3434,7 +3434,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param assigneeUserId the assignee user ID
 	 * @return the matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByG_A(long groupId, long assigneeUserId) {
 		return findByG_A(groupId, assigneeUserId, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -3453,7 +3453,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param end the upper bound of the range of tasks entries (not inclusive)
 	 * @return the range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByG_A(long groupId, long assigneeUserId,
 		int start, int end) {
 		return findByG_A(groupId, assigneeUserId, start, end, null);
@@ -3473,7 +3473,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByG_A(long groupId, long assigneeUserId,
 		int start, int end, OrderByComparator<TasksEntry> orderByComparator) {
 		return findByG_A(groupId, assigneeUserId, start, end,
@@ -3495,7 +3495,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByG_A(long groupId, long assigneeUserId,
 		int start, int end, OrderByComparator<TasksEntry> orderByComparator,
 		boolean retrieveFromCache) {
@@ -3616,7 +3616,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the first matching tasks entry
 	 * @throws NoSuchTasksEntryException if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry findByG_A_First(long groupId, long assigneeUserId,
 		OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
@@ -3650,7 +3650,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching tasks entry, or <code>null</code> if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry fetchByG_A_First(long groupId, long assigneeUserId,
 		OrderByComparator<TasksEntry> orderByComparator) {
 		List<TasksEntry> list = findByG_A(groupId, assigneeUserId, 0, 1,
@@ -3672,7 +3672,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the last matching tasks entry
 	 * @throws NoSuchTasksEntryException if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry findByG_A_Last(long groupId, long assigneeUserId,
 		OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
